BODY              { font-family: "verdana,arial";
                    font-size: small;
                    background: #F0F0F0
                  }

H1                { font-size: x-large;
                    color: #006633
                  }

H2                { font-size: large;
                    color: #006633
                  }

H3                { font-size: medium;
                    color: #006633
                  }

H4                { font-size: small;
                    color: #006633
                  }

TH                { font-size: small;
                    color: #FFFFFF;
                    font-weight: bold;
                    background: #cc9933
                  }

TD                { font-size: small }


A:link	  	  { color:blue; }

A:visited         { color:black; }

A:hover           { color:#006633; }


